Subject: Re: Services are down again
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Thu, 21 Dec 2017 13:59:20 -0500

We can talk it about tomorrow. I just don't want to be holding you up.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Thursday, December 21, 2017 1:49 PM
To: [email-masked] 
Subject: Re: Services are down again

I can. You have to check to be sure a process isn't running then delete the lock file.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/21/17 1:46 PM >>>

Yes it is. Would you be able to show me how to restart those services. Seems like I used to do something like that years ago but not sure how it works now.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Thursday, December 21, 2017 1:39 PM
To: [email-masked] 
Subject: Re: Services are down again

Should be printing again.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/21/17 1:21 PM >>>

The labels stopped printing. They are in the system but they are not releasing. Can you restart this service?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Thursday, December 21, 2017 11:05 AM
To: [email-masked] 
Subject: Re: Services are down again

You should be. Let me know if there are any other issues.

The backups were still running as were some other services. I've cleaned these up. Still no hardware errors. 

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/21/17 10:41 AM >>>

Looks like we are up.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Thursday, December 21, 2017 10:14 AM
To: [email-masked] 
Subject: Re: Services are down again

I'm working on it.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/21/17 9:51 AM >>>

Hello.
We are having issues with the same server again. Everything seems to be locked up right now.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355